@-webkit-keyframes btnArrow {
  0% {
    background-position-x: 0px;
  }
  100% {
    background-position-x: 14px;
  }
}
@keyframes btnArrow {
  0% {
    background-position-x: 0px;
  }
  100% {
    background-position-x: 14px;
  }
}
@-webkit-keyframes anArrow {
  0% {
    background-position-y: 0px;
  }
  100% {
    background-position-y: 13px;
  }
}
@keyframes anArrow {
  0% {
    background-position-y: 0px;
  }
  100% {
    background-position-y: 13px;
  }
}
@-webkit-keyframes iconY {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes iconY {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@-webkit-keyframes iconX {
  0% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
  50% {
    -webkit-transform: translate(4px, 2px);
            transform: translate(4px, 2px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
@keyframes iconX {
  0% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
  50% {
    -webkit-transform: translate(4px, 2px);
            transform: translate(4px, 2px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
.oh {
  overflow: hidden;
}
.tc {
  text-align: center;
}
.bg-dot,
.bg-road,
.bg-road1 {
  position: absolute;
  z-index: -1;
  pointer-events: none;
  -webkit-transition: top 0.8s cubic-bezier(0.4, 0, 0.2, 1);
  transition: top 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}
@media (max-width: 1600px) {
  .bg-dot,
  .bg-road,
  .bg-road1 {
    -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8);
  }
}
.invitation {
  position: relative;
}
.invitation .bg-road {
  top: 7%;
  left: 0;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
}
.highlights {
  position: relative;
}
.highlights .bg-dot {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.highlights .bg-dot .dot1,
.highlights .bg-dot .dot2 {
  position: absolute;
}
.highlights .bg-dot .dot1 {
  right: 14%;
  top: 13%;
}
.highlights .bg-dot .dot2 {
  right: 21%;
  top: 18%;
}
.highlights .bg-road {
  top: 2%;
  left: 0;
}
.agenda {
  position: relative;
  overflow: hidden;
}
.agenda .bg-dot {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.agenda .bg-dot .dot1,
.agenda .bg-dot .dot2,
.agenda .bg-dot .dot3 {
  position: absolute;
}
.agenda .bg-dot .dot1 {
  top: 7%;
  left: 30%;
}
.agenda .bg-dot .dot2 {
  top: 43%;
  left: 6%;
}
.agenda .bg-dot .dot3 {
  left: 0;
  bottom: 28%;
}
.agenda .bg-road {
  top: 48px;
  right: 0;
}
.case .bg-road {
  top: 0;
  left: 0;
}
.products-and-solutions .bg-dot {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.products-and-solutions .bg-dot img {
  position: absolute;
}
.products-and-solutions .bg-dot .dot1 {
  right: 8%;
  top: 10%;
}
.products-and-solutions .bg-dot .dot2 {
  right: 0;
  top: 18%;
}
.products-and-solutions .bg-dot .dot3 {
  bottom: 13%;
  right: 0;
}
.products-and-solutions .bg-dot .dot4 {
  left: 16.4%;
  bottom: 7%;
}
.products-and-solutions .bg-dot .dot5 {
  right: 8%;
  bottom: 6%;
}
.products-and-solutions .bg-dot .dot6 {
  right: 0%;
  top: -4%;
}
.products-and-solutions .bg-dot .dot7 {
  right: 7%;
  top: 6%;
}
.products-and-solutions .bg-dot .dot8 {
  right: 4%;
  top: 60%;
}
.local-activities .bg-road {
  bottom: 0;
  right: 0;
  -webkit-transform-origin: bottom right;
      -ms-transform-origin: bottom right;
          transform-origin: bottom right;
}
.local-activities .bg-dot {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.local-activities .bg-dot .dot1,
.local-activities .bg-dot .dot2 {
  position: absolute;
}
.local-activities .bg-dot .dot1 {
  top: -7%;
  left: 7%;
}
.local-activities .bg-dot .dot2 {
  top: 7%;
  left: -14px;
}
.agenda-v2 {
  position: relative;
}
.agenda-v2 .bg-dot {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.agenda-v2 .bg-dot img {
  position: absolute;
}
.agenda-v2 .bg-dot .dot1 {
  right: 11%;
  top: 90px;
}
.agenda-v2 .bg-dot .dot2 {
  right: 28%;
  top: 130px;
}
.agenda-v2 .bg-dot .dot3 {
  right: 5%;
  top: 164px;
}
.agenda-v2 .bg-dot .dot4 {
  left: 8%;
  top: 387px;
}
.agenda-v2 .bg-dot .dot5 {
  left: 5%;
  bottom: 15%;
}
.agenda-v2 .bg-dot .dot6 {
  left: 0%;
  bottom: 7%;
}
.agenda-v2 .bg-road {
  right: 0;
  top: 270px;
}
.agenda-v2 .bg-road1 {
  left: -2%;
  top: 30px;
  -webkit-transform-origin: left top;
      -ms-transform-origin: left top;
          transform-origin: left top;
}
.exhibition-webcast,
.points-of-view {
  position: relative;
}
.exhibition-webcast .bg-dot,
.points-of-view .bg-dot {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.exhibition-webcast .bg-dot img,
.points-of-view .bg-dot img {
  position: absolute;
}
.exhibition-webcast .bg-dot .dot1,
.points-of-view .bg-dot .dot1 {
  top: 15%;
  right: 8%;
}
.exhibition-webcast .bg-dot .dot2,
.points-of-view .bg-dot .dot2 {
  right: 0;
  top: 23%;
}
.exhibition-webcast .bg-road,
.points-of-view .bg-road {
  left: 0;
  top: -21%;
}
.news-media .bg-dot {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
}
.news-media .bg-dot img {
  position: absolute;
}
.news-media .bg-dot .dot1 {
  top: 5%;
  left: 11%;
}
.news-media .bg-dot .dot2 {
  left: 0;
  top: 20%;
}
.news-media .bg-dot .dot3 {
  left: 8%;
  top: 35%;
}
.news-media .bg-road {
  right: 0;
  top: -24%;
}
.connect-live {
  position: relative;
}
.connect-live .bg-dot {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.connect-live .bg-dot img {
  position: absolute;
}
.connect-live .bg-dot .dot1 {
  right: 12%;
  top: 21%;
}
.connect-live .bg-dot .dot2 {
  right: 8%;
  top: 16%;
}
.connect-live .bg-road {
  left: 0;
  top: 6%;
  z-index: 3;
}
@media (max-width: 1600px) {
  .invitation .bg-road {
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
    top: -2%;
  }
  .highlights .bg-road {
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
    top: 8%;
    left: -3%;
  }
  .highlights .bg-dot {
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
  }
  .agenda .bg-road {
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
    top: 132px;
    -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6);
            transform: scale(0.6);
  }
  .agenda .bg-dot {
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
  }
  .agenda .bg-dot .dot1 {
    top: 12%;
  }
  .agenda .bg-dot .dot2 {
    top: 103%;
    left: 2%;
  }
  .agenda .bg-dot .dot3 {
    bottom: -19%;
  }
  .case .bg-road {
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
    top: 60%;
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
  }
  .products-and-solutions .bg-dot {
    -webkit-transform-origin: top right;
        -ms-transform-origin: top right;
            transform-origin: top right;
  }
  .products-and-solutions .bg-dot .dot4 {
    display: none;
  }
  .products-and-solutions .bg-dot .dot3 {
    bottom: 2%;
  }
  .products-and-solutions .bg-dot .dot5 {
    bottom: -3%;
  }
  .products-and-solutions .bg-dot .dot6 {
    right: 0%;
    top: 5%;
  }
  .products-and-solutions .bg-dot .dot7 {
    right: 7%;
    top: 15%;
  }
  .products-and-solutions .bg-dot .dot8 {
    right: 2%;
    top: 60%;
  }
  .local-activities .bg-dot {
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
  }
  .local-activities .bg-dot .dot1 {
    top: -6%;
    left: 5%;
  }
  .local-activities .bg-dot .dot2 {
    top: 0%;
    left: -1%;
  }
  .local-activities .bg-road {
    -webkit-transform: scale(0.4);
        -ms-transform: scale(0.4);
            transform: scale(0.4);
    bottom: 0%;
  }
  .connect-live .bg-road {
    -webkit-transform-origin: top left;
        -ms-transform-origin: top left;
            transform-origin: top left;
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
    top: 4%;
  }
  .connect-live .bg-dot {
    -webkit-transform-origin: top right;
        -ms-transform-origin: top right;
            transform-origin: top right;
  }
  .connect-live .bg-dot .dot1 {
    right: 9%;
    top: 0%;
  }
  .connect-live .bg-dot .dot2 {
    right: 5%;
    top: 7%;
  }
  .agenda-v2 .bg-road {
    -webkit-transform-origin: top right;
        -ms-transform-origin: top right;
            transform-origin: top right;
    -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
            transform: scale(0.7);
  }
  .agenda-v2 .bg-dot {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
  }
  .agenda-v2 .bg-dot .dot5 {
    left: 4%;
    bottom: 6%;
  }
  .agenda-v2 .bg-dot .dot6 {
    left: 0%;
    bottom: 8%;
  }
  .agenda-v2 .bg-dot .dot5,
  .agenda-v2 .bg-dot .dot6 {
    display: none;
  }
  .agenda-v2 .bg-dot .dot1 {
    right: 11%;
    top: 111px;
  }
  .agenda-v2 .bg-dot .dot2 {
    right: 28%;
  }
  .agenda-v2 .bg-dot .dot3 {
    right: 5%;
    top: 174px;
  }
  .agenda-v2 .bg-dot .dot4 {
    top: 82px;
  }
  .agenda-v2 .bg-road1 {
    -webkit-transform: scale(0.65);
        -ms-transform: scale(0.65);
            transform: scale(0.65);
    left: 0%;
    top: 3%;
  }
  .exhibition-webcast .bg-road,
  .points-of-view .bg-road {
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
    -webkit-transform-origin: top left;
        -ms-transform-origin: top left;
            transform-origin: top left;
    top: -11%;
  }
  .exhibition-webcast .bg-dot,
  .points-of-view .bg-dot {
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
  }
  .news-media .bg-road {
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
    top: 0%;
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
  }
  .news-media .bg-dot {
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
  }
  .news-media .bg-dot .dot1 {
    top: 12%;
    left: 8%;
  }
}
@media (max-width: 1200px) {
  .bg-dot,
  .bg-road,
  .bg-road1 {
    display: none;
  }
  .invitation .bg-road {
    -webkit-transform: scale(0.35);
        -ms-transform: scale(0.35);
            transform: scale(0.35);
    top: -1%;
    left: -2%;
    display: none;
  }
  .highlights .bg-road {
    top: 30px;
  }
  .agenda .bg-road {
    top: 36px;
  }
  .agenda .bg-dot .dot1 {
    top: 10%;
  }
  .agenda .bg-dot .dot2,
  .agenda .bg-dot .dot3 {
    display: none;
  }
  .products-and-solutions .bg-dot .dot2 {
    top: 5%;
  }
  .local-activities .bg-road {
    display: none;
  }
  .local-activities .bg-dot .dot1 {
    top: -8%;
  }
  .local-activities .bg-dot .dot2 {
    top: 3%;
  }
}
@media (max-width: 992px) {
  .invitation .bg-road {
    display: none;
  }
  .highlights .bg-dot {
    top: -4%;
  }
  .agenda .bg-dot .dot1 {
    top: 6%;
  }
  .products-and-solutions .bg-dot .dot3 {
    display: none;
  }
  .local-activities .bg-dot {
    display: none;
  }
}
@media (max-width: 540px) {
  .highlights .bg-dot {
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
  }
  .highlights .bg-dot .dot1 {
    right: 22%;
    top: 20%;
  }
  .highlights .bg-dot .dot2 {
    right: 33%;
    top: 27%;
  }
  .agenda .bg-road {
    top: 34px;
    right: -92px;
  }
  .agenda .bg-dot .dot1 {
    top: 3%;
    left: 15%;
  }
  .products-and-solutions .bg-dot {
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
  }
}
